Fabric 2 backwards incompatible and doesn't work with current fabfile

Issue #629 new
Ed McDonagh created an issue

Concerns deployment to demo servers. Initial fix is to pin fabric to < 2, but should be upgraded to version 2 in due course.

http://docs.fabfile.org/en/latest/upgrading.html

Comments (1)

  1. Log in to comment